<table class="form-header" cellspacing="0">
  <if condition="'{{mode}}'=='edit'">
  <tr>
    <if condition="'{{USE_MENU}}'=='true'">
      <td style="width:50px;"><!-- the place of menu --></td>
    </if>
    <td>T_("Modify:") {{username}} ({{name}})</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();save()" />
      <a class="button" href="javascript:save()">T_("Save")</a>
      <a class="button" href="javascript:del()">T_("Delete")</a>
    </td>
  </tr>
  </if>
  <if condition="'{{mode}}'=='add'">
  <tr>
    <td style="width:50px;"><!-- the place of menu --></td>
    <td>T_("Add New")</td>
    <td align="right">
      <input type="submit" class="hidden_submit" value=""
             onclick="this.focus();add()" />
      <a class="button" href="javascript:add()">T_("Add")</a>
    </td>
  </tr>
  </if>
</table>
